dpkg-vendor(1)

NOMBRE
dpkg-vendor - Consulta información relativa al proveedor de la publicación

SINOPSIS
dpkg-vendor [opción...] orden

DESCRIPCIÓN
dpkg-vendor es una herramienta para consultar información de los proveedores listados en /etc/dpkg/origins. /etc/dpkg/origins/default contiene información acerca del proveedor actual.

ÓRDENES

--is proveedor
    Finaliza con 0 si proveedor es el proveedor actual. De no ser así, finaliza con un valor distinto de 0.

--derives-from proveedor
    Finaliza con 0 si el proveedor de la distribución actual deriva de proveedor. De no ser así, finaliza con un valor distinto de 0. Use el campo «Parent» para explorar los proveedores anteriores al actual.

--query campo
    Muestra por la salida estándar el valor específico de proveedor campo en relación al proveedor actual.

--help
    Muestra el modo de uso y termina.

--version
    Muestra la versión y termina.

OPCIONES

--vendor proveedor
    Supone que el proveedor actual es proveedor, en lugar de definirlo con la variable de entorno «DEB_VENDOR» o /etc/dpkg/origins/default.

ENTORNO

DEB_VENDOR
    Esta opción define el proveedor actual. De estar vacío, el proveedor actual se definirá leyendo /etc/dpkg/origins/default.

AUTOR
Copyright © 2009 Raphaël Hertzog

Esto es software libre; vea la versión 2 o posterior de la Licencia Pública General GNU para condiciones de copia. NO hay ninguna garantía.

TRADUCTOR
Rudy Godoy <rudy@kernel-panik.org>, Rubén Porras <nahoo@inicia.es>, Bruno Barrera C. <bruno.barrera@igloo.cl>, Carlos Izquierdo <gheesh@ertis.net>, Esteban Manchado y NOK. Debian L10n Spanish <debian-l10n-spanish@lists.debian.org>.
Revisiones por Santiago Vila <sanvila@unex.es>, Javier Fernández-Sanguino, Rubén Porras, Luis Uribe y Omar Campagne.